[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sqldb' (#fcl)

# TSQLScript.CommentsinSQL

Should comments be passed to the SQL engine ?

## Declaration

Source position: sqldb.pp line 520

`published property TSQLScript.CommentsinSQL;`

## Description

CommentsInSQL can be set to True to let TSQLScript preserve any comments it finds in the script. The comments will be passed to the SQLConnection as part of the commands. If the property is set to False the comments are discarded.

By default, TSQLScript discards comments.

## See also

TSQLScript.Script |  | The script to execute

Documentation generated on: Feb 26 2014